.header{
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight: bold; line-height: 1.5
}

.subhead{
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height: 0.2; letter-spacing: -.1px; font-weight: bold;
}

.bodytext{
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height: 1.5; letter-spacing: -.1px
}

.contact{
	FONT-SIZE: 11.5px; COLOR: #ecf1f7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height: 1.5; letter-spacing: -.0px
}